.front .carousel-control.left,
.front .carousel-control.right {
	background-image: none;
}
.front .carousel-inner {
	max-height: 85.8vh;
}

.front .ad-space {
	background-color: #000;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding-top: 100%;
	height: 620px;
	font-size: 25px;
}

.front .main-content {
	margin-top: 15px;
}

.front .design-feed-title {
	padding: 5px 15px;
	background-color: #000;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}
.front .design-feed-subtitle {
	padding: 5px 15px;
	background-color: red;
	color: #fff;
	font-size: 18px;
	text-align: right;
}

.front .blog-summary > div {
	margin-top: 15px;
	margin-bottom: 15px;
}

.front .blog-summary .blog-image {
	padding-top: 15px;
}

.front .blog-summary .blog-content {
	padding-left: 0;
	min-height: 200px;
}

.design-stories-link {
	color: #fff !important;
}

.front .blog-summary .blog-content .byline {
	font-weight: bold;
}

.front .blog-summary .blog-content .views-more-link {
	display: block;
	margin-top: 10px;
}

.front .blog-summary .author {
	margin-top: 0;
	padding-top: 0;
	font-size: 85%;
}

.front .panel-col-first .inside,
.front .panel-col-last .inside {
	margin: 0;
}

@media (max-width: 640px) {
	.front .blog-summary .blog-image > img {
		margin: 0 auto;
	}

	.pane-socialfeed-combined-feeds ul {
		padding-left: 15px;
	}
}

.page-events-map a,
.page-events a,
.page-events2019 a,
.page-events2020 a,
.page-events2021 a,
.page-events2022 a,
.front a {
	color: #ee3102;
}

.page-events-map a:hover,
.page-events a:hover,
.page-events2019 a:hover,
.page-events2020 a:hover,
.page-events2021 a:hover,
.page-events2022 a:hover,
.front a:hover {
	color: #ee3102;
	text-decoration: underline;
}

.front hr {
	clear: both;
	margin: 0 15px;
}

.footer {
	margin-top: 15px;
	margin-bottom: 0;
	padding: 15px;
	background-color: #3b3838;
	color: #fff;
}

.footer .submit-mailing-list {
	margin-top: 15px;
}

/* Address section in the footer */
.contact-footer > div:first-child {
	padding-top: 84px;
	padding-left: 55px;
	line-height: 1.5;
}

@media (max-width: 767px) {
	.contact-footer > div:first-child {
		padding-top: 30px;
		padding-left: 40px;
	}

	.design-feed-extra-space {
		display: none;
	}
}

.logo > img {
	max-height: 65px;
}

.navbar-default {
	background-color: #fff;
	border-color: transparent;
}

.navbar-default nav {
	margin-top: 15px;
}

.main-container {
	margin-bottom: 15px;
}

.node-type-webform .form-item .control-label > input {
	margin-right: 4px;
}

.node-type-webform .sponsors img {
	margin: 0 auto;
}

.node-type-event-partner-2019 .main-container p,
.node-type-event-partner-2019 .main-container ul,
.node-type-event-partner-2019 .main-container ol,
.node-type-event-partner .main-container p,
.node-type-event-partner .main-container ul,
.node-type-event-partner .main-container ol,
.node-type-event-partner-2019 .main-container .event-date {
	color: #808080;
}

.node-type-event-partner-2019 .main-container .image-caption,
.node-type-event-partner .main-container .image-caption {
	margin: 0;
	padding: 0;
	margin-top: 2px;
	font-size: 11px;
}

.node-type-event-partner-2019 .ticket-button,
.node-type-event-partner .ticket-button {
	margin-top: 15px;
	border: 1px solid #ff0000;
	color: #ff0000;
}

.adp-compliant {
	display: inline-block;
	background-color: #342D7E;
	padding: 5px;
	color: #fff;
	margin-bottom: 10px;
}

.organization-logo {
	margin-bottom: 10px;
}

.node-type-event-partner-2019 .organization-logo {
	margin-top: 10px;
}

.node-type-event-partner-2022 .even,
.node-type-event-partner-2022 .odd,
.node-type-event-partner-2021 .even,
.node-type-event-partner-2021 .odd,
.node-type-event-partner-2020 .even,
.node-type-event-partner-2020 .odd,
.node-type-event-partner-2019 .even,
.node-type-event-partner-2019 .odd,
.node-type-event-partner .even,
.node-type-event-partner .odd {
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid #EC4D50;
	margin-right: 10px;
	margin-bottom: 10px;
}

.node-type-event-partner .event-date {
	margin-bottom: 10px;
}

.open-house-organization-name {
	margin-top: 0;
}

.page-checkout .page-header {
	font-size: 25px;
}

#edit-commerce-node-checkout-product {
	margin-bottom: 15px;
}

.page-cart #edit-newevent {
	margin-right: 15px;
}

.page-node-add-event-partner-2019 #edit-field-ep-header-image .input-group,
.node-type-event-partner-2019 #edit-field-ep-header-image .input-group,
.page-node-add-event-partner #edit-field-ep-header-image .input-group,
.node-type-event-partner #edit-field-ep-header-image .input-group {
	display: block;
}

.page-node-add-event-partner-2019 #edit-field-ep-header-image .input-group-btn:last-child > .btn,
.node-type-event-partner-2019 #edit-field-ep-header-image .input-group-btn:last-child > .btn,
.page-node-add-event-partner #edit-field-ep-header-image .input-group-btn:last-child > .btn,
.node-type-event-partner #edit-field-ep-header-image .input-group-btn:last-child > .btn {
	z-index: auto;
	margin-left: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.page-node-add-event-partner-2019 #edit-field-ep-header-image .input-group .form-control:first-child,
.node-type-event-partner-2019 #edit-field-ep-header-image .input-group .form-control:first-child,
.page-node-add-event-partner #edit-field-ep-header-image .input-group .form-control:first-child,
.node-type-event-partner #edit-field-ep-header-image .input-group .form-control:first-child {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.page-node-add-event-partner-2019 .filter-wrapper,
.page-node-add-event-partner-2019 .tabledrag-toggle-weight-wrapper,
.node-type-event-partner-2019 .filter-wrapper,
.node-type-event-partner-2019 .tabledrag-toggle-weight-wrapper,
.page-node-add-event-partner .filter-wrapper,
.page-node-add-event-partner .tabledrag-toggle-weight-wrapper,
.node-type-event-partner .filter-wrapper,
.node-type-event-partner .tabledrag-toggle-weight-wrapper,
.form-item-commerce-node-checkout-product,
.logged-in .menu.secondary li:nth-child(3),
.form-item-commerce-node-checkout-product .description,
.form-item-commerce-node-checkout-skip {
	display: none;
}

.front .main-container {
	width: 100%;
}

.front .main-container > .row > section.col-sm-12 {
	padding-right: 0;
	padding-left: 0;
}

.front .flexslider {
	border: none;
}

.front .panel-2col-stacked .panel-col-bottom,
.front .panel-2col-stacked .center-wrapper {
	max-width: 1170px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}

.front .panel-2col-stacked .center-wrapper .panel-col-first {
	width: 75%;
}

.front .panel-2col-stacked .center-wrapper .panel-col-last {
	width: 25%;
}

.front .panel-2col-stacked .center-wrapper .panel-col-last .pane-title {
	text-align: center;
}

@media screen and (max-width: 767px) {
	.front .panel-2col-stacked .center-wrapper .panel-col-first {
		width: 100%;
	}

	.front .panel-2col-stacked .center-wrapper .panel-col-last {
		width: 100%;
	}
}

.node-type-node-gallery-gallery .node-node-gallery-item {
	margin: 5px;
}

.node-type-node-gallery-gallery .node-node-gallery-item header {
	display: none;
}

.page-node .main-container .region-content a {
	color: #ee3102;
}

.page-node .main-container .region-content a:hover {
	color: #ee3102;
	text-decoration: underline;
}

/* Constant contact form */
.ctct-inline-form .ctct-form-field > label:first-child,
div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text,
.ctct-inline-form h2.ctct-form-header {
	font-size: 14px !important;
}

.ctct-inline-form .ctct-form-field,
div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text,
.ctct-inline-form h2.ctct-form-header {
	margin: 0 0 10px 0 !important;
}

div.ctct-form-embed div.ctct-form-defaults {
	padding: 0;
}

.ctct-inline-form .ctct-form-field {
	display: inline-block;
	width: 32%;
}

@media screen and (max-width: 500px) {
	.ctct-inline-form .ctct-form-field {
		display: block;
		width: 100%;
	}
}

div.ctct-form-embed form.ctct-form-custom button.ctct-form-button {
	width: auto !important;
	padding: 6px 12px !important;
	font-size: 14px !important;
	line-height: 1.42857143 !important;
}

.ctct-form-footer,
.footer #gdpr_text {
	display: none;
}

.grecaptcha-badge {
	display: none;
}

div.ctct-form-embed form.ctct-form-custom input.ctct-form-element {
	height: 34px !important;
}

/* end of constant contact form */

.aia-button-1 {
	padding: 5px 10px;
	background-color: #FFFFFF;
	border: 1px solid #ee3102;
	text-decoration: none;
}

.aia-button-2 {
	padding: 5px 10px;
	background-color: #ee3102;
	color: #FFFFFF !important;
	border: 1px solid #ee3102;
	text-decoration: none;
}

.aia-button-2:hover {
	transition: 0.2s ease;
	background-color: #FFFFFF;
	color: #ee3102 !important;
	text-decoration: none !important;
}

.event-row {
	margin-bottom: 40px;
}

.event-title {
	margin-top: 0;
}

.view-event-btn {
	margin-top: 15px;
}

.page-events p,
.page-events2019 p,
.page-events2020 p,
.page-events2021 p,
.page-events2022 p {
	margin-bottom: 3px;
}

.page-events .view-header,
.page-events2019 .view-header,
.page-events2020 .view-header,
.page-events2021 .view-header,
.page-events2022 .view-header {
	margin-bottom: 15px;
}

.page-events-map .pagination > .active > span,
.page-events .pagination > .active > span,
.page-events2019 .pagination > .active > span,
.page-events2020 .pagination > .active > span,
.page-events2021 .pagination > .active > span,
.page-events2022 .pagination > .active > span {
	background-color: #ee3102;
	border-color: #ee3102;
}

.page-events-map .pagination > li > a,
.page-events .pagination > li > a,
.page-events2019 .pagination > li > a,
.page-events2020 .pagination > li > a,
.page-events2021 .pagination > li > a,
.page-events2022 .pagination > li > a {
	color: #ee3102;
}

.page-events-map #edit-submit-event-partners,
.page-events #edit-submit-event-partners,
.page-events2019 #edit-submit-event-partners,
.page-events2020 #edit-submit-event-partners,
.page-events2021 #edit-submit-event-partners,
.page-events2022 #edit-submit-event-partners {
	background-color: #ee3102 !important;
	border: 1px solid #ee3102;
}

.page-events-map #edit-submit-event-partners:hover,
.page-events #edit-submit-event-partners:hover {
	transition: 0.2s ease;
	background-color: #FFFFFF !important;
	color: #ee3102 !important;
	text-decoration: none !important;
}

.page-events-map .views-exposed-form,
.page-events .views-exposed-form {
	margin-bottom: 40px;
}

.page-events-map .views-exposed-form label,
.page-events .views-exposed-form label,
.page-events2019 .views-exposed-form label,
.page-events2020 .views-exposed-form label,
.page-events2021 .views-exposed-form label,
.page-events2022 .views-exposed-form label {
	font-weight: normal;
}

.page-events-map .container-inline-date .form-item input,
.page-events .container-inline-date .form-item input,
.page-events2019 .container-inline-date .form-item input,
.page-events2020 .container-inline-date .form-item input,
.page-events2021 .container-inline-date .form-item input,
.page-events2022 .container-inline-date .form-item input {
	width: 100%;
	min-width: 200px;
}

.page-events-map .form-item-field-ep-event-date-value-value-date .description,
.page-events .form-item-field-ep-event-date-value-value-date .description,
.page-events2019 .form-item-field-ep-event-date-value-value-date .description,
.page-events2020 .form-item-field-ep-event-date-value-value-date .description,
.page-events2021 .form-item-field-ep-event-date-value-value-date .description,
.page-events2022 .form-item-field-ep-event-date-value-value-date .description {
	display: none;
}

.events-header {
	margin-bottom: 30px;
}

.page-events-map .form-item-field-ep-event-date-value-value,
.page-events .form-item-field-ep-event-date-value-value,
.page-events2019 .form-item-field-ep-event-date-value-value,
.page-events2020 .form-item-field-ep-event-date-value-value,
.page-events2021 .form-item-field-ep-event-date-value-value,
.page-events2022 .form-item-field-ep-event-date-value-value {
	margin-right: 0 !important;
}

.page-events #edit-field-ep-event-date-value-wrapper,
.page-events2019 #edit-field-ep-event-date-value-wrapper,
.page-events2020 #edit-field-ep-event-date-value-wrapper,
.page-events2021 #edit-field-ep-event-date-value-wrapper,
.page-events2022 #edit-field-ep-event-date-value-wrapper {
	display: none;
}

.event-date-tab-container {
	background-color: #ee3102;
	padding: 5px 5px 1px 5px;
}

.event-date-tab-container .nav-tabs {
	border-bottom: 1px solid #fff;
}

.event-date-tab-container .nav-tabs > li > a:hover {
	border-color: #ccc;
	border-bottom: none;
}

.event-date-tab-container .nav-tabs > li > a {
	color: #ccc;
}

.event-date-tab-container .nav > li > a:hover,
.event-date-tab-container .nav > li > a:focus {
	background-color: transparent;
}

.event-date-tab-container .nav-tabs > li > a:hover {
	border-radius: 0;
}

.event-date-tab-container .nav-tabs > li.active > a {
	background-color: transparent;
	border: 1px solid #fff;
	border-bottom: 1px solid #ee3102;
	border-radius: 0;
}

.event-date-tab-container .nav-tabs > li.active > a {
	color: #fff;
}

.big-responsive-heading {
	font-size: 48px;
}

@media (max-width: 640px) {
	.big-responsive-heading {
		font-size: 25px;
	}
}


/* CSS for Sponsors Carousel */
@media (min-width: 1200px) {
	.front #block-sponsors-sponsors {
	    width: 1170px;
	    margin:30px auto;
	}
}

#block-sponsors-sponsors { text-align: center; margin-top:30px; margin-bottom:30px; }
.block-sponsors .fa-chevron-left:before { content:url(../img/l_arw.png);}
.block-sponsors .fa-chevron-right:before { content:url(../img/r_arw.png);}
.block-sponsors .owl-nav { position: absolute; top: 28%; display:block; width:100%; height:0; }
.block-sponsors .owl-carousel .owl-nav button { background:#636262; width:32px; height:40px; }
.block-sponsors .owl-carousel .owl-nav button.owl-prev {  margin-left: -85px; float:left; border-radius: 0px;}
.block-sponsors .owl-carousel .owl-nav button.owl-next {  margin-right: -85px; float:right; right:0; border-radius: 0px;}
.block-sponsors .owl-carousel .owl-nav button.owl-prev .fa, .our_sponsor .owl-carousel .owl-nav button.owl-next .fa { padding-top:6px;}
.block-sponsors .owl-nav [class*='owl-']:hover { background: #919191!important; }

@media (max-width: 1366px) {
    .block-sponsors .owl-carousel .owl-nav button.owl-next { margin-right: -32px;}
    .block-sponsors .owl-carousel .owl-nav button.owl-prev { margin-left: -32px; }
    
}                
@media (max-width: 1200px) {
    .block-sponsors .owl-carousel .owl-nav button.owl-next { margin-right: 0;}
    .block-sponsors .owl-carousel .owl-nav button.owl-prev { margin-left: 0; }
    
}                
@media (max-width: 640px) {
	.block-sponsors .owl-nav { top: auto; bottom: 30px;}
}

#navbar ul.menu > .dropdown:hover > .dropdown-menu {
	display: block;
}

.dropdown-submenu{position:relative}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px;border-radius:0 6px 6px 6px}
.dropdown-submenu:hover>.dropdown-menu{display:block}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px}
.dropdown-submenu:hover>a:after{border-left-color:#fff}
.dropdown-submenu.pull-left{float:none}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px}
